body{ padding: 0px; margin: 0px; list-style: none; font: 400 16px/26px 'Roboto', sans-serif; color:#000; }
p{padding: 0px; margin: 0px;}
a{padding: 0px; margin: 0px; outline: none;}
ul{ list-style: none; padding: 0px; margin: 0px;}
label{ list-style: none; padding: 0px; margin: 0px;}
ul li{ padding: 0px; margin: 0px;}
h1, h2, h3, h4, h5, h6{padding: 0px; margin: 0px;}
input[type="text"]::-webkit-placeholder { opacity: 1;  }
input[type="text"]::-moz-placeholder { opacity: 1;}
input[type="password"]::-webkit-placeholder { opacity: 1;}
input[type="password"]::-moz-placeholder { opacity: 1;}
input[type="search"]::-webkit-placeholder { opacity: 1;}
input[type="search"]::-moz-placeholder { opacity: 1;}
input[type="email"]::-webkit-placeholder { opacity: 1; }
input[type="email"]::-moz-placeholder { opacity: 1;}
input[type="tel"]::-webkit-placeholder { opacity: 1;}
input[type="tel"]::-moz-placeholder { opacity: 1;}
textarea::-moz-placeholder { opacity: 1;  }
textarea::-webkit-placeholder { opacity: 1;}
a:hover{ outline: none !important; text-decoration: none;}
a:active{ outline: none !important; text-decoration: none;}
a{ text-decoration: none !important;  -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out;  -webkit-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out;  transition: all 0.5s ease-in-out;}
button, input[type="submit"]{ -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out;  -webkit-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out;  transition: all 0.5s ease-in-out; cursor: pointer;}
input, button{ -webkit-appearance: none;}
input:focus{ outline: none; box-shadow: none;}
button:focus, input[type="submit"]:focus{ outline: none; box-shadow: none;}




/*header*/
.header_sec{ width: 100%;}
.header_Inn{ width: 100%;}

.nav_top{ margin: 0px; padding: 0px; background: none; border: none; min-height: auto; box-shadow: none; border-radius: 0px;}
.drop-nav{ position: absolute; top: 10px; right: 0px;}
.nav_top .dropdown-menu li a{ font-size: 13px;}
.menu_sec li{ position: relative;}


/*
 font-family: 'AbadiMT-CondensedExtraBold';
 font-family: 'Adlinnaka-BoldDemo';
 font-family: 'Abhaya Libre';
 font-family: 'Roboto';
 */


.container {max-width: 1599px;}


.topHead h1, .topHead h2 {font-size: 44px; line-height: 50px; color: #167e73; font-family: 'Abhaya Libre'; font-weight: 800; padding-bottom: 9px;}
.topHead h1 span, .topHead h2 span {display: inline-block; padding-right: 92px; position: relative;}
.topHead h1 span::before, .topHead h2 span::before {content: ""; width: 80px; height: 4px; background: #888888; position: absolute; top: 50%; right: 0px; transform: translateY(-50%);}
.topHead p {padding-bottom: 30px; text-align: justify;}
.topHead p span {font-weight: 700; font-style: italic;}

.btn1 {display: inline-block; font-size: 18px; line-height: 22px; font-family: 'Abhaya Libre'; font-weight: 800; color: #010101; border-bottom: 2px solid #167e73;}
.btn1:hover {color: #9e9e9e; border-color: #9e9e9e;}




.header_sec {width: 100%; background: #167e73; padding: 14px 0;}
.navbar-brand {margin: 0px; padding: 0px; display: inline-block; width: 73px;}
.navbar-brand img {max-width: 100%;}
.menu_sec li {padding-right: 21px; font-size: 20px; line-height: 25px; font-family: 'Abhaya Libre'; font-weight: 400; color: #fff;}
.menu_sec li:last-child {padding-right: 0px;}
.menu_sec li a {color: #fff; display: inline-block; padding: 15px 0; position: relative;}
.menu_sec li a::before {content: ""; width: 0%; height: 2px; background: #fff; position: absolute; bottom: 0; right: 0; transition: 0.3s ease-in-out;}
.menu_sec li a:hover::before {width: 100%; left: 0;}


.bannersec {width: 100%;}
.banner_box {width: 100%; position: relative;}
.banner_box img {width: 100%; height: 715px; object-fit: cover;}
.bannerbox_inner {position: absolute; width: 100%; top: 50%; left: 0; transform: translateY(-50%) !important; z-index: 2;}
.bannerbox_inner strong, .bannerbox_inner h1 {font-size: 80px; line-height: 90px; color: #167e73; font-family: 'AbadiMT-CondensedExtraBold'; display: block;}
.bannerbox_inner span {font-size: 40px; line-height: 45px; color: #353535; font-family: 'Adlinnaka-BoldDemo'; display: inline-block;}

.aboutus_sec {width: 100%; padding: 63px 0 37px;}
.aboutus_sec .row {margin: 0 -30px;}
.aboutus_sec .col-md-7, .aboutus_sec .col-md-5 {padding: 0 30px;}
.about_inner {margin: 0px !important;}
.abt_image {position: relative; border: 10px solid #fff; box-shadow: 0px 0px 21px 9px rgba(149,149,149,0.28);}
.abt_image::before {content: ""; width: 178px; height: 179px; background: url(../images/ball.webp) no-repeat; background-size: 100%; position: absolute; top: -133px; left: -68px; z-index: -1;}
.abt_image img {width: 100%; position: relative; z-index: 3;}
.about_inner .col-6:first-child .abt_image {margin-top: 125px;}
.about_inner .col-6:last-child .abt_image::before {bottom: -110px; top: inherit; left: inherit; right: -17px; }



.vision_sec {width: 100%; padding: 37px 0 42px;}
.vision_box .media {align-items: center; margin-bottom: 28px;}
.vision_box .media i {width: 91px; display: inline-block; margin-right: 17px;}
.vision_box .media i img {max-width: 100%;}
.vision_box .media-body {padding-top: 17px;}
.vision_sec .col-md-6 {padding: 0 30px;}
.vision_sec .row {margin: 0 -30px;}

.founder_sec {width: 100%; position: relative;}
.founder_sec::before {content: ""; width: 100%; height: 71%; background: #167e73; position: absolute; top: 50%; left: 0; transform: translateY(-50%);}
.founder_image img {border: 10px solid #fff; max-width: 100%; box-shadow: 0px 0px 21px 9px rgba(149,149,149,0.2);}
.founder_content {padding-top: 123px;}
.founder_content h2, .founder_content p {color: #fff;}
.founder_content h2 span::before {background: #fff;}


.project_sec {width: 100%; padding: 65px 0 46px; text-align: center;}
.project_sec .row {margin-top: 35px;}
.project_box {padding: 60px 26px 59px; box-shadow: 0px 0px 20px 0px rgba(188,188,188,0.3); margin-bottom: 30px; border-bottom: 4px solid transparent; transition: 0.3s ease-in-out; border-radius: 15px; min-height: 659px;}
.project_box i {display: inline-block; width: 209px; margin-bottom: 20px;}
.project_box i img {max-width: 100%;}
.project_box h4 {font-size: 30px; line-height: 35px; color: #167e73; font-family: 'Abhaya Libre'; font-weight: 800;}
.project_top {padding-bottom: 34px; max-width: 392px; margin: 0 auto; border-bottom: 2px solid #9c9c9c; margin-bottom: 26px;}
.project_box p {text-align: center; line-height: 24px; padding-bottom: 16px; color: #010101;}
.project_box:hover {border-bottom-color: #167e73; box-shadow: 0px 0px 20px 10px rgba(188,188,188,0.4);}
.project_box:hover .btn1 {color: #9e9e9e; border-color: #9e9e9e;}



.trustees_sec {text-align: center; position: relative; padding: 53px 0 0;}
.trustee_background {width: 100%; height: 400px; position: absolute; top: 0; left: 0;}
.trustee_background img {width: 100%; height: 100%; object-fit: cover;}
.trustee_box {background: #fff; border-bottom: 6px solid #167e73; min-height: 280px; display: flex; align-items: center; justify-content: center; flex-direction: column; box-shadow: 0px 0px 9px 0px rgba(149,149,149,0.33); border-radius: 15px;}
.trustee_box i {display: inline-block; width: 114px; border: 4px solid #167e73; border-radius: 50%; overflow: hidden; margin-bottom: 28px; transition: 0.4s ease-in-out;}
.trustee_box i img {width: auto; max-width: 100%; transition: 0.4s ease-in-out;}
.trustee_box strong {display: block; font-size: 20px; line-height: 25px; font-family: 'Abhaya Libre'; font-weight: 800; color: #010101; padding-bottom: 7px;}
.trustee_box span {display: inline-block; font-size: 16px; line-height: 20px; color: #010101;}
.trustees_sec .item {padding: 10px;}
.trustees_sec .owl-carousel {margin-top: 31px;}
.trustees_sec .owl-dots {display: none !important;}
.trustee_box:hover i {background: #167e73;}
.trustee_box:hover i img {filter: brightness(0) invert(1);}


.gallery_sec {width: 100%; padding: 68px 0 70px; text-align: center;}
.gallery_sec .row {margin-top: 34px;}
.gallery_box {position: relative; width: 100%; overflow: hidden; margin-bottom: 30px;}
.gallery_box img {width: 100%; height: 270px; object-fit: cover; transition: 0.3s ease-in-out;}
.gal_link {position: absolute; width: 100%; height: 100%; top: 0; left: 0;}
.gallery_box span {display: inline-block; font-size: 18px; line-height: 22px; }
.gallery_box:hover img {transform: scale(1.1);}
.gallery_text {text-align: left; padding: 10px 0;}


.footer_sec{width: 100%; padding-top: 70px; background: #167e73;}
.footer_bottom{background: #12655c; text-align: center; width: 100%; padding: 15px 0px;}
.footer_bottom p{color: #ffffff; font-size: 14px; line-height: 26px;}
.footer_bottom p a{color: #ffffff;}
.footer_bottom p a:hover{color: #023f42;}
.footer_top{ padding-bottom: 30px;} 
.footer_box1 p strong{font-style: italic; font-weight: 700; }
.footer_box1 p{font-size: 18px; line-height: 26px; color: #fff; margin-top: 10px; padding-right: 85px;}
.locate_box {flex: 0 0 14%; max-width: 14%;}
.quick_links{flex: 0 0 14%; max-width: 14%;}
.contact_us .col-md-3 { flex: 0 0 28%; max-width: 28%; }
.footer_brand{margin-top: -30px; position: relative; display: inline-block;}
.footer_brand img{max-width: 100%;}
.footer_top h5{font: 800 28px/38px 'Abhaya Libre'; color: #fff; padding-bottom: 25px;}
.footer_top li{font-size: 18px; color: #fff; line-height: 28px; padding-bottom: 20px;}
.footer_top li a{color: #fff;}
.footer_top .donate p{font-size: 20px; line-height: 30px; color: #ffffff;}
.contact_us li{position: relative; padding-left: 30px; font-size: 20px;} 
.contact_us li i{position: absolute; top: 7px; left: 0px; } 
.locate_box .socil_media li{display: inline-block; padding-right: 20px; font-size: 30px;}
.donate{flex: 0 0 20%; max-width: 20%;}

.banner_main_image {position: absolute; width: 100%; height: 100%; top: 0; left: 0;}
.banner_main_image img {width: auto; max-width: 103%; height: 100% !important; position: relative; z-index: 1;}
.banner_main_inner { position: relative; float: right; height: 100%;}
.banner_main_inner::before {content: ""; width: 145px; height: 77px; background: url(../images/dot_bg.png) no-repeat; background-size: 100% 100%; position: absolute; top: 83px; left: 50px;}



.header_sec.fixed {position: fixed; top: 0; left: 0; z-index: 100;}
.header_sec.fixed .navbar-brand { width: 50px; }
.menu_sec li a.mPS2id-clicked::before {width: 100%;}

.gallery_image {overflow: hidden; position: relative;}

.footer_top li a:hover {text-decoration: underline !important;}
.socil_media a:hover {color: #a8d1b5 !important;}

.vision_box:hover i {animation: rotate 0.3s linear;}
@keyframes rotate {0% {transform: rotate(-180deg);} 100% {transform: rotate(0deg);}}


@media (min-width: 2600px) and (max-width: 9000px) {
	
.banner_main_image { width: 60%; height: 100%; left: inherit; right: 0;}
.banner_main_inner { float: left;}

	
}



 
  
@media (min-width: 992px) and (max-width: 9000px) 
{
.nav_top .dropdown .dropdown-menu { -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s;
    -o-transition: all 0.3s;transition: all 0.3s; max-height: 0; display: block; opacity: 0; visibility: hidden;  margin:0px; border: none; border-bottom: 2px solid #ccc; 
    background:#fff !important;
    width: 150px; padding: 0px;
   border-radius: 0; left: 0; right: inherit; padding: 5px 8px 8px; box-shadow: inherit; }

.nav_top .dropdown:hover .dropdown-menu { max-height: 300px;opacity: 1; visibility: visible; }








}


@media (min-width: 1600px) and (max-width: 1799px) {

.banner_main_image img { max-width: 1250px; object-fit: inherit;}





}


@media (min-width: 1400px) and (max-width: 1599px) {

.container {max-width: 1370px;}

.banner_main_image img { max-width: 1030px; object-fit: inherit;}
.banner_box img { height: 560px;}

.footer_box1 p { padding-right: 40px; }

.project_box {min-height: 682px;}

}


@media (min-width: 1200px) and (max-width: 1399px) {


.container {max-width: 1170px;}


.banner_main_image img { max-width: 900px; object-fit: inherit;}
.banner_box img { height: 500px;}
.bannerbox_inner strong, .bannerbox_inner h1 { font-size: 70px; line-height: 80px;}
.bannerbox_inner span { font-size: 36px; line-height: 41px;}




.footer_box1 p { padding-right: 35px; }
.contact_us li {padding-right: 10px; }
.footer_top li { padding-bottom: 15px;}
.founder_sec::before { height: 85%;}
.founder_content { padding-top: 80px;}


.abt_image::before { width: 120px; height: 121px; top: -87px; }
.about_inner .col-6:last-child .abt_image::before { bottom: -88px; top: inherit; left: inherit; right: -8px; }


.contact_us li { font-size: 18px; }
.footer_top .donate p { font-size: 18px; line-height: 28px;}
.footer_top h5 { font-size: 24px; line-height: 34px;}
.footer_top .col-md-3:first-child {flex: 0 0 23%; max-width: 23%;}
.locate_box { flex: 0 0 16%; max-width: 16%; }
.footer_box1 p { font-size: 16px; line-height: 24px;}
.project_box { padding: 40px 26px 59px;}
.project_box i { width: 170px;}
.project_top { padding-bottom: 20px;}

}  
  
  
  
@media (min-width: 992px) and (max-width: 1199px) {


.container {max-width: 960px;}


.banner_main_image img { max-width: 700px; object-fit: inherit;}
.banner_box img { height: 400px;}
.bannerbox_inner strong, .bannerbox_inner h1 { font-size: 60px; line-height: 70px;}
.bannerbox_inner span { font-size: 30px; line-height: 35px;}
.banner_main_inner::before { width: 100px; background-size: 100%; top: 36px; left: 21px; }




.aboutus_sec { width: 100%; padding: 50px 0 20px; }
.vision_box .media { margin-bottom: 15px; }
.vision_box .media i { width: 75px; margin-right: 10px; }
.topHead h1, .topHead h2 { font-size: 40px; line-height: 50px;}
.topHead h1 span, .topHead h2 span { padding-right: 80px; } 
.topHead h1 span::before, .topHead h2 span::before { width: 70px;}
.vision_sec { padding: 30px 0; }
.founder_content { padding-top: 30px; }
.founder_sec::before { height: 89%; }
.founder_content p{padding-bottom: 10px; font-size: 15px; line-height: 23px;}
.project_sec { padding: 40px 0px; }
.project_box i { width: 150px;}
.project_box { padding: 30px 20px;}
.trustee_box i { width: 100px;}
.trustee_box { min-height: 250px;}
.gallery_sec{padding: 50px 0 40px;}
.footer_box1 p { padding-right: 25px; }
.footer_top li { padding-bottom: 12px; }
.donate { flex: 1 0 20%; max-width: 20%; }
.quick_links { flex: 0 0 15%; max-width: 15%; }
.locate_box { flex: 0 0 15%; max-width: 15%; }
.footer_top h5{font-size: 24px; line-height: 34px; padding-bottom: 20px;}
.footer_top li { font-size: 16px; line-height: 26px;}
.locate_box .socil_media li { padding-right: 10px; font-size: 22px; }
.contact_us li { padding-left: 25px; font-size: 17px; padding-right: 20px;}
.footer_top .donate p { font-size: 18px; line-height: 28px; }




.abt_image::before { width: 100px; height: 121px; top: -61px; left: -30px;}
.about_inner .col-6:last-child .abt_image::before { bottom: -88px; top: inherit; left: inherit; right: -8px; }
.project_box h4 { font-size: 24px; line-height: 29px;}
.project_top { padding-bottom: 20px;}
.trustee_background { height: 380px;}
.gallery_box img { height: 200px;}
.footer_box1 p { font-size: 14px; line-height: 22px;}
.locate_box { flex: 0 0 17%; max-width: 17%; }
.footer_top .col-md-3:first-child {flex: 0 0 23%; max-width: 23%;}
.footer_top li { font-size: 15px; line-height: 25px; padding-bottom: 9px;}
.contact_us li { padding-left: 25px; font-size: 15px; padding-right: 18px; }
.footer_top .donate p { font-size: 14px; line-height: 24px; }

.project_box { padding: 30px 12px; min-height: 612px;}
.project_box i { width: 120px;}
.project_top { padding-bottom: 20px;}


}


@media only screen and (max-width: 991px) {
.nav_top .navbar-toggler{ border: none; background: none;padding: 10px 0; margin-right: 15px;}
.nav_top .navbar-toggler .icon-bar {display: block;width: 30px;height: 3px;  border-radius: 16px; background-color: #ffffff;}
.nav_top .navbar-toggler .icon-bar + .icon-bar {  margin-top: 5px;}
.navbar-toggler .icon-bar{-moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}
.navbar-toggler.showtoggle .icon-bar:nth-child(1) {transform: translateY(8px) rotate(45deg);}
.navbar-toggler.showtoggle .icon-bar:nth-child(2) { opacity: 0;}  
.navbar-toggler.showtoggle .icon-bar:nth-child(3) { transform: translateY(-8px) rotate(-45deg);} 
.header_sec .container{ padding: 0px; max-width: 100%;}
.navbar-collapse{ position: absolute; top: 100%; left: 0px; background: #666; width: 100%; z-index: 11;}
.navbar-brand{ padding-left: 15px;}
.menu_sec li a{ width: 100%; padding: 10px 15px;}
        

.container {max-width: 750px;}
.menu_sec li { padding-right: 0px;}
.menu_sec li a::before {display: none;}
.header_sec { padding: 10px 0; }
.navbar-brand { width: 80px; }
.banner_box img { height: 450px; }
.bannerbox_inner strong, .bannerbox_inner h1 { font-size: 60px; line-height: 70px;}
.bannerbox_inner span{font-size: 25px; line-height: 35px;}
.aboutus_sec { width: 100%; padding: 50px 0 20px; }
.vision_box .media { margin-bottom: 15px; }
.vision_box .media i { width: 80px; margin-right: 10px; }
.topHead h1, .topHead h2 { font-size: 40px; line-height: 50px;}
.topHead h1 span, .topHead h2 span { padding-right: 80px; } 
.topHead h1 span::before, .topHead h2 span::before { width: 70px;}
.vision_sec { padding: 30px 0; }
.founder_content { padding-top: 0px; }
.founder_sec::before { height: 104%; }
.founder_content p{padding-bottom: 10px; font-size: 15px; line-height: 23px;}
.project_sec { padding: 40px 0px; }
.project_box i { width: 150px;}
.project_box { padding: 40px 20px;}
.trustee_box i { width: 100px;}
.trustee_box { min-height: 250px;}
.gallery_sec{padding: 50px 0 40px;}
.footer_box1 p { padding-right: 25px; }
.footer_top h5 { font-size: 22px; line-height: 32px; padding-bottom: 10px; }
.footer_top li { font-size: 16px; line-height: 26px;}
.locate_box .socil_media li { padding-right: 10px; font-size: 22px; }
.contact_us li { padding-left: 25px; font-size: 17px; padding-right: 0px;}
.footer_top .donate p{ font-size: 16px; line-height: 26px; }
.menu_sec li a{display: block;}
.vision_sec .col-md-6 { padding: 0 12px; }
.vision_sec .row { margin: 0 -12px; }
.founder_sec .row{align-items: center;}
.project_sec .row {justify-content: center; margin-top: 25px;}
.trustee_background { height: 370px;}
.aboutus_sec .row { margin: 0 -15px; }
.aboutus_sec .col-md-7, .aboutus_sec .col-md-5 { padding: 0 15px; }
.donate { flex: 1 0 100%; max-width: 100%; }
.footer_top .col-md-3{ flex: 0 0 30%; max-width: 30%; }
.locate_box { flex: 0 0 20%; max-width: 20%; }
.quick_links{flex: 0 0 20%; max-width: 20%; }
.footer_top li { font-size: 15px; line-height: 24px; padding-bottom: 5px; }
.footer_box1 p { font-size: 16px; line-height: 26px;}
.donate{margin-top: 30px;}
.footer_bottom{padding: 10px 0px;}




.banner_main_image img { max-width: 550px; object-fit: inherit;}
.banner_box img { height: 318px; }
.bannerbox_inner strong, .bannerbox_inner h1 { font-size: 45px; line-height: 56px; }
.bannerbox_inner span { font-size: 22px; line-height: 27px; }
.banner_main_inner::before { width: 80px; background-size: 100%; top: 20px; left: 8px; }

.footer_top .col-md-3 { flex: 0 0 100%; max-width: 100%; }
.locate_box, .quick_links, .contact_us { flex: 0 0 33.333% !important; max-width: 33.333% !important; margin-top: 20px;}
.donate { margin-top: 10px; }
/*.donate_inner {display: flex; align-items: center; justify-content: center;}
.donate_inner p {margin-left: 20px;}*/


.abt_image::before { width: 100px; height: 121px; top: -61px; left: -30px;}
.about_inner .col-6:last-child .abt_image::before { bottom: -88px; top: inherit; left: inherit; right: -8px; }
.about_inner .col-6:first-child .abt_image { margin-top: 30px;  }

.project_box { padding: 30px 12px;}
.project_box i { width: 120px;}
.project_top { padding-bottom: 20px;}
.project_box h4 { font-size: 24px; line-height: 29px;}

.project_box {min-height: 540px;}


} 


 
@media only screen and (max-width: 767px){

.container {max-width: 100%;}

.banner_box img { height: 350px; }
.bannerbox_inner strong, .bannerbox_inner h1 { font-size: 55px; line-height: 70px; }
.abt_image{margin-bottom: 30px;}
.vision_sec {padding: 0 0 30px;}
.topHead h1, .topHead h2 { font-size: 35px; line-height: 45px;}
.topHead h1 span, .topHead h2 span { padding-right: 70px; }
.topHead h1 span::before, .topHead h2 span::before { width: 60px; }
.founder_sec  .col-sm-3 {flex: 0 0 30%; max-width: 30%; }
.founder_sec .col-md-9{flex: 0 0 70%; max-width: 70%;}
.founder_sec .row { align-items: start; }
.trustees_sec { padding: 25px 0 0; }
.trustees_sec .owl-carousel { margin-top: 5px; }
.trustee_background { height: 270px; }
.trustee_box i { width: 80px; margin-bottom: 15px;}
.trustee_box { min-height: 200px; }
.gallery_sec { padding: 25px 0 25px; }
.gallery_sec .row { margin-top: 25px; }
.footer_top .col-md-3 { flex: 0 0 40%; max-width: 40%; }
.locate_box { flex: 0 0 30%; max-width: 30%; }
.footer_brand img { max-width: 65%; }

.contact_us{flex: 0 0 50%; max-width: 50%; margin-top: 30px;}
.donate { flex: 1 0 50%; max-width: 50%; padding-left: 0px !important;}
.trustee_box strong { display: block; font-size: 17px; line-height: 24px;}
.trustee_box span { font-size: 14px; line-height: 18px; }



.bannerbox_inner strong, .bannerbox_inner h1 { font-size: 33px; line-height: 43px; }
.banner_main_image img { max-width: 412px;}
 .banner_box img { height: 213px; }

.footer_top .col-md-3 { flex: 0 0 100%; max-width: 100%; }
.locate_box, .quick_links, .contact_us { flex: 0 0 50% !important; max-width: 50% !important; margin-top: 20px;}
.donate { margin-top: 20px; }
.donate_inner {display: flex; align-items: inherit; justify-content: inherit; flex-direction: column;}
.donate_inner p {margin-left: 0px;}


.abt_image::before { width: 100px; height: 121px; top: -61px; left: -30px;}
.about_inner .col-6:last-child .abt_image::before { bottom: -88px; top: inherit; left: inherit; right: -8px; }
.about_inner .col-6:first-child .abt_image { margin-top: 30px;  }
.about_inner {max-width: 400px; margin: 0 auto !important;}

.footer_bottom .d-flex {flex-direction: column;}
.footer_bottom p:first-child {padding-bottom: 8px;}

.project_box {min-height: inherit;}



}


@media only screen and (max-width: 575px){ 

.banner_box img { height: 250px; }
.bannerbox_inner strong, .bannerbox_inner h1 { font-size: 45px; line-height: 55px; }
.bannerbox_inner span { font-size: 20px; line-height: 30px; }

.founder_sec .col-sm-3 { flex: 100%; max-width: 100%; text-align: center;}
.founder_sec .col-md-9 { flex: 0 0 100%; max-width: 100%; }
.founder_content { padding-top: 35px; }


.footer_top .col-md-3 { flex: 0 0 100%; max-width: 100%; }
.locate_box { flex: 0 0 100%; max-width: 100%; padding-bottom: 20px !important;}
.quick_links { flex: 0 0 100%; max-width: 100%; }
.footer_top .col-md-3 { flex: 0 0 100%; max-width: 100%; }
.donate { flex: 1 0 100%; max-width: 100%; padding-left: 0px !important; }
.footer_box1 p { padding-right: 0; }
.footer_box1{padding-bottom: 30px;}


.bannerbox_inner strong, .bannerbox_inner h1 { font-size: 33px; line-height: 43px; }
.banner_main_image img { max-width: 225px;}
.banner_box img { height: 140px;}
.banner_main_inner { display: flex; justify-content: flex-end; }
.navbar-brand { width: 60px; }
.topHead p {text-align: left;}


} 

@media only screen and (max-width: 480px){ 
.topHead h1 span, .topHead h2 span { padding-right: 45px; }
.topHead h1, .topHead h2 { font-size: 28px; line-height: 38px; }
.topHead h1 span::before, .topHead h2 span::before {width: 40px; height: 3px;}
.gallery_sec .col-sm-6{flex: 0 0 100%; max-width: 100%;}
.vision_box .media i img { max-width: 90%; }

.bannerbox_inner span { font-size: 14px; line-height: 25px; }
.bannerbox_inner strong, .bannerbox_inner h1 { font-size: 27px; line-height: 37px; }
 
.banner_main_image img { max-width: 237px; }
.banner_main_image { left: 22px; }
.bannerbox_inner strong, .bannerbox_inner h1 { font-size: 20px; line-height: 30px; }
.bannerbox_inner span { font-size: 14px; line-height: 25px; }

.footer_top .col-md-3 { flex: 0 0 100%; max-width: 100%; }
.locate_box, .quick_links, .contact_us { flex: 0 0 100% !important; max-width: 100% !important; margin-top: 0px;}
.quick_links {margin-bottom: 20px;}

.abt_image::before { width: 80px; height: 121px; top: -61px; left: -21px; }
.abt_image { border: 5px solid #fff;}


} 
 
